<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000124" xml:lang="en">
   <Header>
      <Title>To use templates in contract management</Title>
      <Keyword type="header" order="d1e2779605">
         <Level1>Contract management</Level1>
         <Level2>use templates</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2779610">
         <Level1>Templates</Level1>
         <Level2>use in contract management</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph> 
         <Link href="/baanerp/ts/glossary/glossary#ContraTempla_ts" role="glossary">Templates</Link> for service
		contracts and service-contract quotations are prepared in advance. You can use
		the templates to save time as you need not retype similar information.</Paragraph>
      <Paragraph>Templates are generic and can be made specific to the item with
		a definition of price per period. These templates are not specific to customers
		and do not have specific Installations,
		but the templates themselves are specific to items.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Contract templates provide an easy, predefined way to copy terms
		and agreements into contracts. You can define coverage terms, and cost terms
		within each template and copy these into the respective Installations.
		You can also set the effective dates for the templates to ensure that you
		always use the most recent templates.</Paragraph>
      <Paragraph>You can link templates with items while you define the item
		price lists. The templates contain the price defined on each template as the
		suggested or the defaulted price information is always used in the service
		contracts.</Paragraph>
      <Paragraph> 
         <Link href="/baanerp/ts/glossary/glossary#ContraTempla_ts" role="glossary">Templates</Link> for service
		contracts and service-contract quotations are prepared in advance. You can use
		the templates to save time as you need not type similar information repeatedly.</Paragraph>
      <List>
         <ListIntro>In <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>, you can use the following templates:</ListIntro>
         <ListItem>Templates for <Link href="/baanerp/ts/glossary/glossary#000381" role="glossary">installment templates</Link>.</ListItem>
         <ListItem>Templates for <Link href="/baanerp/ts/glossary/glossary#ContraQuotat_ts" role="glossary">service-contract quotations</Link> and <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">service contracts</Link>.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000328" role="manual">To use installment templates</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000329" role="manual">To use service-contract templates</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>